.cost{
  margin-top: 150px;
}
.cost__contents__rightarea img{
   max-width: 371px;
   width: 100%;
}
.cost__contents__datail--space{
  margin-right: 0;
}
.cost__contents__inner{
  gap: 40px;
}
.cost__contents__inner--center{
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0;
}
.cost__contents__leadtext{
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 32px;
  color: #686868;
  line-height: 1.4;
}
.cost__contents-injection{
  padding-top: 30px;
  display: flex;
  align-items: flex-start;
  color: #686868;
  gap: 60px;
  line-height: 1.56;
}
.cost__contents-injection__leadtext{
  margin-bottom: 30px;
  font-size: 16px;
}
.cost__contents-injection_text{
  font-size: 16px;
}
.cost__contents-injection_list li{
  position: relative;
  padding-left: 25px;
  line-height: 2;
  font-size: 16px;
	    color: #fe8ca7;
}
.cost__contents-injection_list li:before{
  content: '';
    background-size: cover;
    height: 17px;
    width: 22px;
    background-image: url(../imgs/flow/check_pink.svg);
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 11px;
}
.cost__contents-injection__right{
  max-width: 370px;
  width: 100%;
}
.cost__contents-injection-pinkarea{
  gap: 50px;
  color: #FE8CA7;
}
.cost__contents-injection-pinkarea__text{
  font-size: 20px;
  font-weight: 500;
	color: #000;
}

.uq_costLabel{
  gap: 24px;
}
.uq_detailSeparate--mt{
  margin-top: 16px;
  justify-content: space-between;
  border: 1px solid #FE8CA7;
}
.uq_costLabel__price p{
  font-size: 64px;
  font-weight: bold;
}
.uq_costLabel__price-m{
  font-size: 37px;
  padding: 0 4px;
}
.uq_costLabel__price-s{
  font-size: 22px;
}
.uq_costLabel__text{
  font-size: 20px;
}
.uq_costLabel__item--pink{
  color: #FE8CA7;
  display: inline-block;
  margin: 30px 0 15px;
  padding: 10px 20px;
}
.uq_costNote__text--center{
  text-align: center;
}
.uq_costNote__text--gray{
  color: #686868;
  margin-top: 20px;
  font-size: 14px;
	line-height: 1.5;
}
.uq_costNote__text--gray span{
  font-size: 20px;
}
.uq_costLabel-w200{
  max-width: 200px;
  width: 100%;
  margin: 15px 0 0;
}
.uq_price{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Arial, Avenir, "Helvetica Neue", "Droid Sans", sans-serif;
}
.uq_costLabel__price{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Arial, Avenir, "Helvetica Neue", "Droid Sans", sans-serif;
	line-height: 1.3;
}
.uq_price__number{
  font-size: 24px;
}

.uq_price__tax{
  font-size: 14px;
}
.uq_price__tax--s{
  font-size: 12px;
  display: block;
}
.uq_price--mt0{
  margin-top: 0;
  padding: 0 10px;
  text-align: right;
}
.uq_costLabel__small{
  display: inline-block;
}
.about_uq_detailSeparate--center{
  justify-content: center;
  
}
.about_uq_detailSeparate__text--center{
  text-align: center;
  margin-left: 0;
  width: 100%;
}
.mb-0{
  margin-bottom: 0;
}
.flex{
  width: 100%;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;

}
.bgf3{
  background-color: #F3F3F3;
  color: #686868;
  padding: 20px;
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: bold;
}
  .cost__contents-injection-usually {
    font-size: 20px;
	  margin: 15px 0 0;
	  font-weight: bold;
	  color: #686868;
  }
  .cost__contents-injection-usually span{
    font-size: 16px;
  }
@media (max-width: 750px) {
  .uq_costLabel__item-w200{
    max-width: 200px;
    width: 100%;
  }
  .uq_costLabel{
    justify-content: center;
  }
  .uq_costNote__text--center{
    text-align: left;
    line-height: 1.6;
  }
  .cost__contents__datail{
    margin-right: 0;
  }
  .cost__contents__rightarea img{
    display: block;
    margin: 20px auto 0;
  }
  .cost__contents{
    margin-top: 20px;
  }
  .cost__contents-injection{
    gap: 20px;
    flex-wrap: wrap;
	  display: unset;
  }
  .cost__contents-injection-pinkarea__text{
    padding-left: 0;
  }
  .cost__contents-injection__right{
    margin: 20px auto 0;
  }
  .flex{
    gap: 0;
  }
  .flex__left{
    width: 70%;
  }
  .about_uq_detailSeparate__text--center{
    text-align: left;
  }
  .cost__contents-injection-usually {
    font-size: 18px;
	  margin: 30px 0 0;
  }
  .cost__contents-injection-usually span{
    font-size: 14px;
  }
}
@media (max-width: 640px) {
  .cost{
    margin-top: 109.5px;
  }
  .cost__contents{
    margin-top: 18px;
  }
  .cost__contents-injection-pinkarea__text{
    font-size: 14px;
  }
  .cost__contents-injection-pinkarea{
    gap: 20px;
  }
  .uq_costLabel{
    gap: 10px;
  }
  .uq_costLabel__price p{
    font-size: 48px;
  }
  .uq_costLabel__text{
    font-size: 16px;
  }
  .uq_costLabel__price-m{
    font-size: 24px;
  }
  .uq_costLabel__price-s{
    font-size: 14px;
  }
  .uq_costLabel__item{
    padding: 10px;
  }
  .uq_costLabel__item-w200{
    margin-right: 10px;
  }
  .uq_price__number{
    font-size: 18px;
  }
  .uq_price__tax--s{
    font-size: 10px;
  }
  .uq_costLabel-w200{
    max-width: 120px;
    margin: 15px 0 0;
  }
  .uq_costLabel__center{
    margin: 0;
  }
  .bgf3{
    font-size: 14px;
  }
  
}